body {
    background-color:#E8F3D7;
    height: 100%;   
}

.align {
    text-align: center;
}

.align1 {
    text-align: left;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    z-index: -1;
    position: relative;
}

img2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:466px; 
    height:732px;
    position: absolute;
}



h1.align {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 18px;
}

h2 {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 14px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;

}

h3 {
    position: absolute;
    width: 100%;
    height: auto;
    text-align: center;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 36px;
    text-align: center;
}


h4 {
    font-family: Satisfy;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 48px;
    text-align: center;
}


/*.thumbnail {
    position: absolute;
    width:53px;
    height:53px
}*/

.thumbnail2 {
    position: absolute;
    width: 34px;
    height: 34px;
    left: 76px;
    top: 647px;
}

.thumbnail3 {
    position: absolute;
    width: 34px;
    height: 34px;
    left: 1174px;
    top: 641px;
}

.rectangle {
    position: absolute;
    z-index: -1;
    width: 743px;
    height: 329px;
    left: 455px;
    top: 254px;
}

.rectangle2 {
    position: absolute;
    z-index: -1;
    width: 484px;
    height: 551px;
    left: 50px;
    top: 74px;
}

.rectangle3 {
    position: absolute;
    z-index: -2;
    max-width: 100%;
    height: auto;
}

.image1 {
    position: absolute;
    width: 267px;
    height: 224px;
    left: 158px;
    top: 250px;
}

.image2 {
    position: absolute;
    width: 566px;
    height: 551px;
    left: 70px;
    top: 74px;
}

#home-box{
    width:800px;
    height:600px;
}

.container{
    width: 100%;
    align-items: center;
    justify-content: center;
}


.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #E5E5E5;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #000000;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #C4C4C4;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 36px;
}
#tab {
    margin-left: 5px;/*or whatever indentation size you want*/
    position: absolute;
    top: 1%;
}

.socmed {
    position: absolute;
    width:40px; 
    height:40px 
}
.skill {
    width:317px; 
    height:252px;
    margin-left: auto;
    margin-right: auto;
}

.interest {
    width: 284.17px; 
    height: 236.31px;
    margin-left: auto;
    margin-right: auto;
}

.ex {
    position: absolute;
    width: 302px;
    height: 350px;
}

.ed {
    position: absolute;
    width: 307px; 
    height: 307px;
}

.white {
    background-color: #ffffff;
}

.grey {
    background-color: #C4C4C4;
}
